{% load static %}
{% load crispy_forms_tags %}

<!-- Template for the forms which is used for all the forms on the website. -->
{% for field in form %}
<div class="form-group">
  <div class="col-sm-offset-2 col-sm-10">
    <span class="text-danger small">{{ field.errors }}</span>
  </div>
  <label class="control-label col-sm-2">{{ field.label_tag }}</label>
  <div class="col-sm-10" id="rating" name="rating">{{ field }}</div>
</div>
{% endfor %}